Organizations
Organization management operations
Get all organizations
Returns a page containing the caller's active organization (at most one), resolved from the active organization environment in the request tenant context. Use GET /idp/organization-memberships for the caller's full organization membership.
Create a new organization
Creates a new organization with the provided data
Get organizations created by current user
Returns all organizations that were created by the currently authenticated user (based on userId from JWT token)
Get organizations user is a member of
Returns the caller's active organization (at most one), resolved from the active organization environment in the request tenant context. Use GET /idp/organization-memberships for the caller's full organization membership.
Delete a organization
Deletes an existing organization by its ID
Get a organization by ID
Returns a single organization by its ID
Update a organization
Updates an existing organization with the provided data